apiVersion: networking.istio.io/v1alpha3
kind: Gateway
metadata:
  name: sta-tdb-tinyurl
  namespace: sta-tdb-tinyurl
spec:
  selector:
    istio: ingressgateway # use istio default controller
  servers:
    - hosts:
        - <<SITES>>
      port:
        number: 443
        name: https-sta-tdb-tinyurl
        protocol: HTTPS
      tls:
        mode: SIMPLE
        credentialName: "sta-adaon-eu-tls"
    - hosts:
        - <<SITES>>
      port:
        name: http-sta-tdb-tinyurl
        number: 80
        protocol: HTTP
